TIP: yum

使用yum升级php

  • 941

服务器上使用的中标麒麟,系统自带的php是5.3.3版本,因为某软件新版本不再支付php5.3,所以尝试更新升级服务器上的php到更高版本。折腾了几次,终于成功的使用yum把中标麒麟上自带的php5.3版本升级到php5.6版本。总结一下,分享经验。